.nav-story-date{
    float: right;
    font-size: 12px;
}
.nav-story-share{
    float: left;
}
.nav-story {
    padding: 0 20px 40px 15px;
}
.story-full h1{
    padding: 20px;
}
.botom-full-story{
        padding: 50px 0 50px 0;
}
.prim{
    color: #4f4f4f;
    float: right;
    line-height: 3;
}
.blink{
    font-size: 15px;
    float: left;
}
.nlink{
    font-size: 15px;
    float: right;
}
.nlink a, .blink a{
    font-size: 16px;
    color: red;
    text-decoration: none;
}
@media screen and (max-width: 520px) {
    .addthis_inline_share_toolbox_vfkj{
        display: none;
    }
    .blink, .nlink{ 
        float: left;
        margin: 5px;
    	width: 100%;
}
}
.blink, .nlink{    
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#eeeeee+0,eeeeee+100;Grey+Flat */
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(left,  #eeeeee 0%, #eeeeee 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #eeeeee 0%,#eeeeee 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #eeeeee 0%,#eeeeee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=1 ); /* IE6-9 */

}
.vote {
    color: #000000;
    font-size: 15px;
    text-align: left;
    font-weight: bold;
}

#rad_player {
    height: 48px;
    min-width: 180px;
    box-sizing: content-box !important;
    background-color: rgb(150, 150, 150);
    width: 25%;
    height: 95px;
    float: right;
}
#timer {
        height: 53px;
    float: left;
    color: #000;
    font-weight: bold;
}
.rowm{
    margin: 20px 0 20px 0;
        padding-bottom: 20px;
}
.marquee{
    font-weight: bold;
}
.tm ul li{
    font-size: 20px;
        font-weight: bold;
}

#footer .message{
	float:none;
}
.ban{
    text-align: center;
}
.ban img{
    width: 100%;
    max-width: 1200px;
}
#tm_wrap{
   /* top: 250px;*/
}
